Bei der Verwendung von vRealize Operations for Horizon müssen bestimmte Systemanforderungen eingehalten werden. Vergewissern Sie sich vor der Installation von vRealize Operations for Horizon, dass Ihre Umgebung diese Systemanforderungen erfüllt.